td {
	font-size: 12px;
}
li {
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	height: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;



}
p {
	font-size: 12px;
}
strong {
	font-size: 14px;
	color: #990000;
}
a {
	font-size: 12px;
	color: #000066;
}
.white {
	font-size: 12px;
	color: #FFFFFF;
}
